fann_set_cascade_activation_functions
fann_set_cascade_candidate_change_fraction
Fann Functions
PHP Manual

# fann_set_cascade_activation_steepnesses

(PECL fann >= 1.0.0)

fann_set_cascade_activation_steepnesses — Sets the array of cascade candidate activation steepnesses

### Description

bool fann_set_cascade_activation_steepnesses ( resource `$ann` , array `$cascade_activation_steepnesses_count` )

Sets the array of cascade candidate activation steepnesses.

See fann_get_cascade_num_candidates() for a description of which candidate neurons will be generated by this array.

### Parameters

`ann`

  Neural network resource.

`cascade_activation_steepnesses_count`

  The array of cascade candidate activation steepnesses.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_activation_steepnesses() - Returns the cascade activation steepnesses
- fann_get_cascade_activation_steepnesses_count() - The number of activation steepnesses

fann_set_cascade_activation_functions
fann_set_cascade_candidate_change_fraction
Fann Functions
PHP Manual